## chemical-structures 2.2.dfsg.1

=== debian/changelog ===
chemical-structures (2.2.dfsg.1-1) unstable; urgency=medium

  * remade the orig file, because the upload failed

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 27 Nov 2025 18:39:37 +0100

chemical-structures (2.2.dfsg.0-24) unstable; urgency=medium

  * made changes in CMakeFiles.txt files: minimum version is 3.5
    Closes: #1112774

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 15 Oct 2025 11:02:38 +0200

chemical-structures (2.2.dfsg.0-23) experimental; urgency=medium

  * made changes in CMakeFiles.txt files, for cmake-4 with gbp pq
  * made two python files executable
  * disabled the "add_custom_command" for TARGET clean_xhtml
  * all of that Closes: #1112774

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Sep 2025 17:30:35 +0200

chemical-structures (2.2.dfsg.0-22) unstable; urgency=medium

  * changed the recommendation of iceape to a recommendation of
    firefox| firefox-esr in d/changelog. Closes: #1112175

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 27 Aug 2025 11:19:29 +0200

chemical-structures (2.2.dfsg.0-21) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + chemical-structures-data: Add Multi-Arch: foreign.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Andreas Tille ]
  * Add Homepage
  * d/copyright: DEP5 + review
  * Add watch file
  * Set team as maintainer
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2025 07:07:18 +0100

chemical-structures (2.2.dfsg.0-20) unstable; urgency=medium

  * applied Chris Lambs's patch, thanks! Closes: #1007760

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Mar 2022 17:33:16 +0100

chemical-structures (2.2.dfsg.0-19) unstable; urgency=medium

  * removed the suggestion "jmol-applet". Closes: #994477

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Sep 2021 18:13:36 +0200
