=== debian/control ===
Source: chemical-structures
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               po-debconf,
               cmake,
               openbabel
Build-Depends-Indep: xsltproc,
                     docbook-xsl,
                     docbook-xml
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/science-team/chemical-structures
Vcs-Git: https://salsa.debian.org/science-team/chemical-structures.git
Homepage: https://chem-file.sourceforge.net/#:~:text=The%20Chemical%20Structures%20Project%20aims,melting%20point%20or%20InChI%20code.

Package: chemical-structures
Architecture: all
Depends:
 ${misc:Depends},
 debconf,
 python3,
 openbabel,
 sensible-utils,
 chemical-structures-data
Recommends:
 chemical-mime-data,
 apache2| httpd,
 firefox| firefox-esr
Suggests: jmol
Description: web service providing molecular structures in open formats
 This web service allows one to browse a rich set of molecular
 structures provided by the package chemical-structures-data, and
 eventually have them translated to other open formats, thanks to
 openbabel.

Package: chemical-structures-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: set of molecular structures in open formats
 hundreds of molecular structures, in the following classes: alcohols,
 aldehydes, alkanes, alkenes, amides, amines, amino_acids, aromatics,
 carboxylic_acids, esters, ethers, fatty_acids, haloalkanes, ketones,
 nitriles,nucleobases, water.
