=== debian/watch ===
version=4

opts="repacksuffix=.dfsg,dversionmangle=s/.dfsg//" \
  https://sf.net//chem-file/ .*chemical-structure-source-@ANY_VERSION@\.tgz
